<p>
  contador.component.html: {{valorAtual}}
</p>
<button (click)="aumentarContador()">Aumentar</button>
<button (click)="diminuirContador()">Diminuir</button>
<button (click)="onUnsubscribeClick()">Unsubscribe</button>
